/* default_buttoplink_newLangSelect */
.serviceHolder {
/*
	margin-top:56px;
	_margin-top:54px;
	*/
}
.serviceHolder {
  margin: 56px 29px 0 0;
  width: 600px;
  _margin: 0px -14px 0 0;
  float: right;
  _position: relative;
  _top: 54px;
}
* + HTML .serviceHolder,
* HTML .serviceHolder {
  margin: 54px 0 0 0;
  width: 600px;
}
